Appearance
payments
Create payment
POST
/accounts/{accountUuid}/finances/v2/payments
Create a new payment
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"Request Body
application/json
JSON "amount": 0, "currencyCode": "CHF", "paymentDate": "string", "paymentInfo": "string", "paymentDirection": "OUT", "paymentType": "string", "debitBankAccountIban": "string", "creditBankAccountIban": "string", "reference": "string", "isPaymentOrder": false, "processing": { "type": "receipt", "documentUuid": "string", "infoMessage": "string", "isPayroll": false, "diffPaymentType": "string", "exchangeRate": 0, "exchangeCurrencyAmount": 0 }
{
}
Responses
Successful response
application/json
JSON "data": "string", "status": 201, "message": "string", "meta": { }
{
}